## ruby-monkey-lib 0.5.4

=== debian/changelog ===
ruby-monkey-lib (0.5.4-1) unstable; urgency=medium

  * Initial release

 -- Richard B Winters <rik@mmogp.com>  Fri, 01 May 2015 12:03:03 -0400
