=== debian/control ===
Source: ruby-monkey-lib
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Richard B Winters <rik@mmogp.com>
Build-Depends: debhelper (>= 9),
 gem2deb,
 ruby-backports,
 ruby | ruby-interpreter,
 ruby-rspec,
 rake
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-monkey-lib.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-monkey-lib.git;a=summary
Homepage: http://github.com/rkh/monkey-lib
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-monkey-lib
Architecture: any
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends},
 ${misc:Depends},
 ruby | ruby-interpreter,
 ruby-backports
Description: Making Ruby extension frameworks plug-able
 monkey-lib makes Ruby extension libraries plug-able; allowing the development
 of applications that do not force said libraries on the end users of said
 application.
